return require('zen-mode').setup {
    window = {
        options = {
            signcolumn = 'no',
            number = false,
            relativenumber = false,
            cursorline = false,
            cursorcolumn = false,
            foldcolumn = '0'
        }
    },
    on_open = function(win)
        vim.cmd('TSContextDisable')
        vim.cmd('IndentBlanklineDisable')
    end,
    on_close = function()
        vim.cmd('TSContextEnable')
        -- vim.cmd('IndentBlanklineEnable')
    end,
}
